» Ubuntu » Пакети

Error

two or more packages specified (libc6.1-alpha-cross disco)